
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to toni@links2linux.de

# norootforbuild

Name:			ladspa-unmatched
Summary:		LADSPA plugin - unmatched
Version:		1
Release:		0.pm.2.3
License:		GPL
Group:			Productivity/Multimedia/Sound/Utilities
Source:			matched.tar.bz2
Patch:			ladspa-unmatched.diff
URL:			http://quitte.de/dsp/unmatched.html
BuildRoot:		%{_tmppath}/%{name}-%{version}-build
BuildRequires:	gcc-c++
BuildRequires:	ladspa

%description
'unmatched' is a simple effort to emulate certain aspects of the
tone of a real musical instrument amplifier, in real time. It
comes in two flavours as LADSPA  plugins.



%prep
%setup -q -n matched
%patch

%build
%__make CFLAGS="$RPM_OPT_FLAGS -fPIC -DPIC"

%install
%__install -dm 755 %{buildroot}%{_libdir}/ladspa
%__install -m 644 -c *.so \
	%{buildroot}%{_libdir}/ladspa

%clean
[ -d %{buildroot} -a "%{buildroot}" != "" ] && %__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%dir %{_libdir}/ladspa
%{_libdir}/ladspa/*

%changelog
* Sun Sep 16 2007 Toni Graffy <toni@links2linux.de> - 1-0.pm.1
- splitt-off from ladspa package
